/*
Main site css file by McKey
*/

body {
  font-family: tahoma, verdana, helvetica,sans-serif;
  font-size: 95%;
  color: #111;
  margin: 0;

  padding: 0;
  background: #F0F0F0; 
}
 
img {
	border: 0;
}

a {
 text-decoration: none;
}

a:active, a:hover, a:focus, a:visited {
 text-decoration: none;
 color: #007;
}


#kontener {
  position: relative;
  margin: 10px auto;
  top: 5px;
  width: 1000px;
  min-height: 700px;
  background: #F0F0F0; /* url(obrazki/logomckey.png) center center no-repeat; */
  overflow: none;
}
#kontener h1 {
 font-size: 20px;
 text-align: center;
}


#mainlogo {
  position: absolute;
  border: 0;
  top: 25%;
  left: 250px;
  margin: -125px auto 0 auto;
  width: 400px;
  height: 200px;
}

#leftlogo {
  position: absolute;
  top: 200px;
  left: 35px;
  background: #EBEBFF;
 -moz-box-shadow: 5px 5px 5px #444;
 -webkit-box-shadow: 5px 5px 5px #444;
  box-shadow: 5px 5px 5px #444;
  border: 2px solid #9090A0;
  margin: 10% 0 0 10%;
  padding-top: 15px;
  width: 300px;
  height: 50px;
  font-size: 12px;
  float: left;
}

#rightlogo {
  position: absolute;
  top: 200px;
  right: 35px;
  background: #EBEBFF;
 -moz-box-shadow: 5px 5px 5px #444;
 -webkit-box-shadow: 5px 5px 5px #444;
  box-shadow: 5px 5px 5px #444;
  border: 2px solid #9090A0;
  margin: 10% 10% 0 0 ;
  padding-top: 15px;
  width: 300px;
  height: 50px;
  font-size: 12px;
  float: right;
  
}

#leftlogo:hover,
#rightlogo:hover,
#leftlogo:focus,
#rightlogo:focus {
  -moz-box-shadow: 2px 2px 2px 2px #777;
  -webkit-bos-shadow: 2px 2px 2px 3px #777;
  box-shadow: 2px 2px 2px #777;
  background: #FEFEFF;
}
.sublink,
.itsec {
	text-align: center;
	font-weight: bold;
}

.sublink a:link, .sublink a:visited,
.itsec a:link, .sublink a:visited {
	color: #101030;
	font-size: 24px;
	text-decoration: none;
}
.sublink a:hover, .sublink a:focus {
	font-size: 24px;
	font-weight: bold;
/*	-moz-box-shadow: 2px 2px 2px #11f;
    -webkit-box-shadow: 2px 2px 2px #11f;
    box-shadow: 2px 2px 2px #11f;
*/
	color: #1010ff;
	text-decoration: none;
	border-bottom: 4px double blue;	
	}

.itsec a:hover, .sublink a:focus {
	font-size: 24px;
	font-weight: bold;
	color: #ff1010;
	border-bottom: 4px double red;	
	text-decoration: none;
	-moz-text-shadow: 0 0 5px #ff0;
	text-shadow: 0 0 5px #ff0;
	}
	
#opis {
	position: absolute;
	clear: both;
	margin: 0 auto;
	bottom: 120px;
	left: 100px;
	/*	-moz-box-shadow: 0 0 2px 5px #aaa;
    	-webkit-box-shadow: 0 0 5px #aaa;
    	box-shadow: 0 0 2px 5px #aaa;	*/
	width: 800px;
	height: 50px;
	font-size: 12px;
	text-align: center;
	
}
#main {
	text-align: center;
	font-size: 12px;
}

#dodatekl {
	position: absolute;
	bottom: 200px;
	left: 150px;
	text-align: left;
}


#dodatekl a:hover,
#dodatekl a:focus {
	color: #ff1010;
	border-bottom: 4px double red;	
	text-decoration: none;
	-moz-text-shadow: 0 0 5px #ff0;
	text-shadow: 0 0 5px #ff0;
}	


#dodatekr {
	position: absolute;
	bottom: 200px;
	right: 150px;
	text-align: right;
}

#dodatekl1 {
	position: absolute;
	bottom: 260px;
	font-size: 14px;	
	left: 170px;
	text-align: left;
}

#dodatekr1 {
	position: absolute;
	bottom: 260px;
	font-size: 14px;
	right: 170px;
	text-align: right;
}


#dodatekr h2, #dodatekl h2, #dodatekr1 h2, #dodatekl1 h2 {
	font-size: 14px;
	color: #007;
	font-weight: bold;
	margin: 0;	
	padding: 2px 2px;
}

#dodatekl h2 > a, #dodatekr h2 > a {
	text-decoration: none;
	
}

#erinfo h2 > a {
  position: absolute;
  top: 300px;	  
  color: #880022;
  font-weight: bold;
  text-align: center;
}

#banners {
  position: absolute;
  margin: 0 auto;
  text-align: center;
  	
}
	
#footer {
  position: absolute;
  bottom: 10px;
  margin: 0 auto;
  padding-top: 0px;
  width: 1000px;
  height: 80px;
  border-top: 1px solid #A0A0A0;
  border-bottom: 1px solid #A0A0A0;
  clear: both;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
 }
#footer a, #footer a:link, #footer a:visited {
  text-decoration: none;
}

